VMSA-2011-0004:VMware ESX/ESXi SLPD 拒絕服務弱點和服務主控台套件 bind、pam 和 rpm 的 ESX 第三方更新。

high Nessus Plugin ID 52582
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 VMware ESXi / ESX 主機遺漏一個或多個與安全性相關的修補程式。

描述

a.服務位置通訊協定程序 DoS

此修補程式修正了服務位置通訊協定程序 (SLPD) 中的一個拒絕服務弱點。惡意利用此弱點可造成 SLPD 消耗大量的 CPU 資源。

VMware 要感謝 Nicolas Gregoire 和 US CERT 向我們報告此問題。

Common Vulnerabilities and Exposures 專案 (cve.mitre.Org) 已為此問題指派名稱 CVE-2010-3609。

b. bind 的服務主控台更新

此修補程式將 bind-libs 和 bind-utils RPM 更新至 9.3.6-4.P1.el5_5.3 版,其可解決多個安全性問題。

Common Vulnerabilities and Exposures 專案 (cve.mitre.org) 已將名稱 CVE-2010-3613、CVE-2010-3614 和 CVE-2010-3762 指派給這些問題。

c. pam 的服務主控台更新

此修補程式將 pam RPM 更新至 pam_0.99.6.2-3.27.5437.vmw,其可解決 PAM 模組的多個安全性問題。

Common Vulnerabilities and Exposures 專案 (cve.mitre.org) 已將名稱 CVE-2010-3316、CVE-2010-3435 和 CVE-2010-3853 指派給這些問題。

d. rpm、rpm-libs、rpm-python 和 popt 的服務主控台更新

此修補程式將 rpm、rpm-libs 和 rpm-python RPM 更新至 4.4.2.3-20.el5_5.1,將 popt 更新至 1.10.2.3-20.el5_5.1 版,其可解決一個安全性問題。

Common Vulnerabilities and Exposures 專案 (cve.mitre.org) 已將名稱 CVE-2010-2059 指派給此問題。

解決方案

套用遺漏的修補程式。

另請參閱

http://lists.vmware.com/pipermail/security-announce/2012/000159.html

Plugin 詳細資訊

嚴重性: High

ID: 52582

檔案名稱: vmware_VMSA-2011-0004.nasl

版本: 1.35

類型: local

已發布: 2011/3/8

已更新: 2021/1/6

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 7.2

時間分數: 5.6

媒介: AV:L/AC:L/Au:N/C:C/I:C/A:C

時間媒介: E:POC/RL:OF/RC:C

弱點資訊

CPE: cpe:/o:vmware:esx:4.0, cpe:/o:vmware:esx:4.1, cpe:/o:vmware:esxi:4.0, cpe:/o:vmware:esxi:4.1

必要的 KB 項目: Host/local_checks_enabled, Host/VMware/release, Host/VMware/version

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2011/3/7

參考資訊

CVE: CVE-2005-4889, CVE-2010-2059, CVE-2010-2199, CVE-2010-3316, CVE-2010-3435, CVE-2010-3609, CVE-2010-3613, CVE-2010-3614, CVE-2010-3762, CVE-2010-3853

BID: 40512, 42472, 43487, 44590, 45133, 45137, 45385, 46772

VMSA: 2011-0004